# Bulk Import/Export Interface Translation

Bulk Import/Export Interface Translation intends to help developer 
and site manger effictively maintaing the interface tranlation by providing
an option to bulk import and export interface translation.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/bulk_import_export_interface_translation).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/search/bulk_import_export_interface_translation).

## Table of Contents

- [Requirements](#requirements)
- [Installation](#installation)
- [How to Use](#how-to-use)
- [Maintainers](#maintainers)
- [Other Projects](#other-projects)

## Requirements

This module requires no additional modules to work.

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## How to Use

### 1. Enable the module 

Enable the module like any other module.

### 2. Navigate to Configuration ->  Region and language -> User Interface Translation 

To access the bulk import form head to `/admin/config/regional/translation-importer`.
To access the bulk export form head to `/admin/config/regional/translate/export`.

### 3. Bulk Export/Import

To import in bulk upload the zip and choose the operation to be 
performed while importing and click on Import, For bulk export 
simply click on 'Bulk Export button'.

## Maintainers

// cspell:disable
Current maintainers:

- [Ashish Dwivedi (adwivedi008)](https://www.drupal.org/u/adwivedi008)

## Other Projects

Check out our other projects:

- [Media Library Translate](https://www.drupal.org/project/media_library_translate)
- [Entity Fields Search](https://www.drupal.org/project/entitytype_filter)
// cspell:enable
